using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Foreach
{
    class Program
    {
        static void Main(string[] args)
        {
            string[] nachnamen = new string[10];

            foreach (string s in nachnamen)
                s = "N.N";
        }
    }
}
